<!DOCTYPE html>
<html>
    <head>
        <title>Все просто</title>
    </head>
    <link rel="stylesheet" href="i1.css">
    <body>
        
          <center>  
        <table border = "1px">
            <tr>
                <th>
                    <p>
            <legend>Персональні дані</legend>
            <label for="fname">Ім'я</label><br>
            <input type="text" id="fname" name="fname" value="Іван" required><br>
            <label for="1name">Прізвище</label><br>
            <input type="text" id="1name" name="1name" value="Шевченко" required>
       
        <form action="#"  method="post" target="_blank">
        <label for="login">Логін:)</label><br><br>
        <input type ="text" id = "login" name ="login" required><br>
        <label for = "password">Пароль;)</label><br>
        <input type="password" id=" password" name = "password" required><br>
        <form>
        <label for = "email">Enter your email :</label><br>
        <input type = "email" name="email" required><br>
        <label for="birthday">Дата народження:</label><br>
        <input type="date" id="birthday" name="birthday" required>
        
        <form action="/action_page.php"><br>
            <label for ="phone">Enter a phone number:</label><br><br>
            <small>Format: 380-00-00-00-000</small><br><br>
            <input type="tel" id="phone" placeholder="380-00-00-00-000" pattern="[0-9]{3}-[0-9]{2}-[0-9]{2}-[0-9]{2}-[0-9]{3}" required><br>
           
            <label for="myfile">Для файлів</label>
            <input type="file" id="myfile" name="myfile">
            <input type="radio" id="consent" name="consent" value="consent" required>
            <label for="consent">Я даю згоду на обробку персональних даних</label><br>
            <input type="submit" value = "Увійти в клуб кіноманів"> 
            <input type="reset"
        </form>
        </form>
    </p>
               </th>
        </tr>
        </table>
    
    </center>
      
    </body>
</html>